@font-face {
    font-family: montserrat;
    src: url(/fuentes/Montserrat-Italic-VariableFont_wght.ttf);
}
*{
    font-family: montserrat;
}
.container{
    margin: 4px;
}

h1{
    color: aliceblue;
    padding: 15px;
    background-color: black;
    margin-bottom: 4px;
}
.barone{
    display: flex;

}
.barone h2{
    width: 100%;
    text-align: left;
    background-color: grey;
    padding: 15px;
    margin: 0;
}
nav{
    margin: 4px 0px 0px 0px;
    background-color: rgb(163, 161, 161);
}
nav ul{
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
   
}
nav ul li{
    width: 25%;
    text-align: center;
}
nav ul li a{
    text-decoration: none;
    color: black;
}
.img{
    width: 200px;
    min-width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    
    background-color: cadetblue;
}
.section{
    display: flex;
    margin: 10px 0px 0px 0px;
}
.section p{
    margin-left: 10px;
}
.sectiontwo{
    background-color: grey;
    padding: 20px;
    margin: 10px 0px 0px 0px;
}
